.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.248000px;}
.ls2e{letter-spacing:-0.216000px;}
.ls2a{letter-spacing:-0.212000px;}
.ls2f{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.172797px;}
.lse{letter-spacing:-0.162400px;}
.lsd{letter-spacing:-0.104400px;}
.lsc{letter-spacing:-0.057200px;}
.ls2b{letter-spacing:-0.048000px;}
.ls15{letter-spacing:-0.044000px;}
.ls1a{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.035200px;}
.ls17{letter-spacing:-0.030800px;}
.ls2d{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.022000px;}
.ls28{letter-spacing:-0.020000px;}
.ls12{letter-spacing:-0.017600px;}
.ls10{letter-spacing:-0.013200px;}
.lsb{letter-spacing:-0.008800px;}
.ls19{letter-spacing:-0.004400px;}
.ls27{letter-spacing:-0.004000px;}
.ls33{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.008400px;}
.ls13{letter-spacing:0.013200px;}
.ls16{letter-spacing:0.017600px;}
.ls5{letter-spacing:0.024000px;}
.ls31{letter-spacing:0.026400px;}
.ls4{letter-spacing:0.032000px;}
.ls23{letter-spacing:0.035200px;}
.ls2{letter-spacing:0.052000px;}
.ls22{letter-spacing:0.057200px;}
.ls3{letter-spacing:0.068000px;}
.ls14{letter-spacing:0.149600px;}
.ls3b{letter-spacing:0.158400px;}
.ls26{letter-spacing:0.160000px;}
.ls32{letter-spacing:0.169200px;}
.ls1e{letter-spacing:0.180400px;}
.ls2c{letter-spacing:0.196000px;}
.ls1c{letter-spacing:0.198000px;}
.ls30{letter-spacing:0.201600px;}
.ls24{letter-spacing:0.202400px;}
.ls1d{letter-spacing:0.206800px;}
.ls1b{letter-spacing:0.211200px;}
.ls25{letter-spacing:0.215600px;}
.ls34{letter-spacing:0.219600px;}
.lsa{letter-spacing:0.255200px;}
.ls21{letter-spacing:0.268800px;}
.ls9{letter-spacing:0.278400px;}
.ls18{letter-spacing:0.292800px;}
.lsf{letter-spacing:0.297600px;}
.ls7{letter-spacing:0.302400px;}
.ls1f{letter-spacing:0.365200px;}
.ls3c{letter-spacing:0.940000px;}
.ls3d{letter-spacing:0.992000px;}
.ls39{letter-spacing:1.074000px;}
.ls3a{letter-spacing:1.094000px;}
.ls1{letter-spacing:1.587200px;}
.ls37{letter-spacing:11.507480px;}
.ls35{letter-spacing:17.542400px;}
.ls36{letter-spacing:18.812800px;}
.ls38{letter-spacing:472.831200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.482800px;}
.ws9{word-spacing:-0.957600px;}
.ws5{word-spacing:-0.013200px;}
.ws1{word-spacing:-0.012000px;}
.ws3{word-spacing:-0.008800px;}
.ws2{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004000px;}
.ws7{word-spacing:0.008000px;}
.ws6{word-spacing:0.013200px;}
.wsa{word-spacing:0.019200px;}
._13{margin-left:-473.032800px;}
._0{margin-left:-5.448000px;}
._5{margin-left:-4.196000px;}
._2{margin-left:-3.048000px;}
._1{margin-left:-1.608000px;}
._6{width:1.843173px;}
._4{width:3.900000px;}
._3{width:4.932000px;}
._12{width:19.097654px;}
._e{width:42.264827px;}
._11{width:48.180427px;}
._7{width:53.952000px;}
._d{width:71.424000px;}
._f{width:83.600000px;}
._10{width:102.605627px;}
._9{width:158.976827px;}
._b{width:258.452827px;}
._c{width:265.916000px;}
._a{width:267.620800px;}
._8{width:300.055600px;}
._14{width:422.290000px;}
.fc3{color:rgb(31,79,162);}
.fc2{color:rgb(178,177,177);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:18.800000px;}
.fsc{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fsb{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs7{font-size:116.000000px;}
.fs3{font-size:191.997200px;}
.y40{bottom:45.550588px;}
.y27{bottom:47.425098px;}
.y3{bottom:62.421176px;}
.y3f{bottom:66.170196px;}
.y41{bottom:121.280784px;}
.y26{bottom:137.464052px;}
.y45{bottom:146.211765px;}
.y47{bottom:146.586667px;}
.y44{bottom:158.583529px;}
.y46{bottom:158.770980px;}
.y42{bottom:198.323137px;}
.y43{bottom:202.447059px;}
.yc{bottom:379.213333px;}
.yb{bottom:399.832941px;}
.ya{bottom:420.452549px;}
.y9{bottom:441.072157px;}
.y0{bottom:466.284314px;}
.y8{bottom:477.250196px;}
.y20{bottom:477.437647px;}
.y1f{bottom:498.057255px;}
.y39{bottom:515.302745px;}
.y7{bottom:527.299608px;}
.y1e{bottom:528.049412px;}
.y38{bottom:534.047843px;}
.y37{bottom:552.792941px;}
.y6{bottom:557.291765px;}
.y1d{bottom:558.041569px;}
.y36{bottom:571.538039px;}
.y35{bottom:590.283137px;}
.y5{bottom:593.469804px;}
.y1c{bottom:594.219608px;}
.y34{bottom:618.400784px;}
.y33{bottom:637.145882px;}
.y1b{bottom:644.269176px;}
.y32{bottom:655.890980px;}
.y1a{bottom:664.888784px;}
.y31{bottom:674.636078px;}
.y19{bottom:685.508392px;}
.y30{bottom:693.381176px;}
.y18{bottom:706.127999px;}
.y2f{bottom:712.126275px;}
.y4{bottom:722.179739px;}
.y17{bottom:726.747607px;}
.y2e{bottom:730.871373px;}
.y25{bottom:744.179767px;}
.y16{bottom:747.367215px;}
.y2d{bottom:764.236397px;}
.y24{bottom:764.799375px;}
.y2c{bottom:784.856005px;}
.y23{bottom:785.418983px;}
.y15{bottom:786.731765px;}
.y2b{bottom:805.475613px;}
.y22{bottom:806.038591px;}
.y14{bottom:807.351373px;}
.y21{bottom:826.658199px;}
.y13{bottom:827.970980px;}
.y3e{bottom:834.532702px;}
.y2a{bottom:844.840163px;}
.y12{bottom:848.590588px;}
.y3d{bottom:855.152310px;}
.y11{bottom:869.210196px;}
.y29{bottom:874.833101px;}
.y3c{bottom:885.143529px;}
.y10{bottom:889.829804px;}
.y28{bottom:904.826039px;}
.y3b{bottom:905.763137px;}
.yf{bottom:910.449412px;}
.ye{bottom:941.003922px;}
.y3a{bottom:941.941176px;}
.yd{bottom:1004.174902px;}
.y2{bottom:1144.763137px;}
.y1{bottom:1164.445646px;}
.h11{height:13.705273px;}
.h13{height:14.443359px;}
.hb{height:20.808594px;}
.h3{height:23.109375px;}
.h10{height:23.328125px;}
.he{height:26.384766px;}
.h4{height:29.160156px;}
.hc{height:29.316406px;}
.hd{height:29.726562px;}
.h8{height:32.248047px;}
.h7{height:32.699219px;}
.h6{height:35.179688px;}
.hf{height:35.671875px;}
.h12{height:51.996094px;}
.h2{height:69.328125px;}
.h9{height:86.207031px;}
.h5{height:142.685419px;}
.h1{height:770.892157px;}
.ha{height:1099.712418px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:86.789804px;}
.x1{left:105.160000px;}
.x4{left:138.643275px;}
.x3{left:168.705882px;}
.x7{left:196.823529px;}
.xa{left:337.412077px;}
.x5{left:515.490196px;}
.x8{left:516.614746px;}
.x6{left:543.607843px;}
.xc{left:550.543529px;}
.xf{left:562.915294px;}
.xe{left:570.225882px;}
.xb{left:606.591373px;}
.x15{left:609.778039px;}
.x14{left:620.462745px;}
.x11{left:659.452549px;}
.x10{left:669.762353px;}
.x13{left:710.251765px;}
.x12{left:712.313725px;}
.x9{left:770.798431px;}
.xd{left:787.481569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.211682pt;}
.ls2e{letter-spacing:-0.184368pt;}
.ls2a{letter-spacing:-0.180954pt;}
.ls2f{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.147492pt;}
.lse{letter-spacing:-0.138618pt;}
.lsd{letter-spacing:-0.089111pt;}
.lsc{letter-spacing:-0.048823pt;}
.ls2b{letter-spacing:-0.040971pt;}
.ls15{letter-spacing:-0.037556pt;}
.ls1a{letter-spacing:-0.033801pt;}
.ls8{letter-spacing:-0.030045pt;}
.ls17{letter-spacing:-0.026290pt;}
.ls2d{letter-spacing:-0.020485pt;}
.ls11{letter-spacing:-0.018778pt;}
.ls28{letter-spacing:-0.017071pt;}
.ls12{letter-spacing:-0.015023pt;}
.ls10{letter-spacing:-0.011267pt;}
.lsb{letter-spacing:-0.007511pt;}
.ls19{letter-spacing:-0.003756pt;}
.ls27{letter-spacing:-0.003414pt;}
.ls33{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.007170pt;}
.ls13{letter-spacing:0.011267pt;}
.ls16{letter-spacing:0.015023pt;}
.ls5{letter-spacing:0.020485pt;}
.ls31{letter-spacing:0.022534pt;}
.ls4{letter-spacing:0.027314pt;}
.ls23{letter-spacing:0.030045pt;}
.ls2{letter-spacing:0.044385pt;}
.ls22{letter-spacing:0.048823pt;}
.ls3{letter-spacing:0.058042pt;}
.ls14{letter-spacing:0.127692pt;}
.ls3b{letter-spacing:0.135203pt;}
.ls26{letter-spacing:0.136569pt;}
.ls32{letter-spacing:0.144422pt;}
.ls1e{letter-spacing:0.153982pt;}
.ls2c{letter-spacing:0.167297pt;}
.ls1c{letter-spacing:0.169004pt;}
.ls30{letter-spacing:0.172077pt;}
.ls24{letter-spacing:0.172760pt;}
.ls1d{letter-spacing:0.176515pt;}
.ls1b{letter-spacing:0.180271pt;}
.ls25{letter-spacing:0.184027pt;}
.ls34{letter-spacing:0.187441pt;}
.lsa{letter-spacing:0.217828pt;}
.ls21{letter-spacing:0.229436pt;}
.ls9{letter-spacing:0.237630pt;}
.ls18{letter-spacing:0.249921pt;}
.lsf{letter-spacing:0.254018pt;}
.ls7{letter-spacing:0.258115pt;}
.ls1f{letter-spacing:0.311719pt;}
.ls3c{letter-spacing:0.802343pt;}
.ls3d{letter-spacing:0.846728pt;}
.ls39{letter-spacing:0.916720pt;}
.ls3a{letter-spacing:0.933791pt;}
.ls1{letter-spacing:1.354765pt;}
.ls37{letter-spacing:9.822284pt;}
.ls35{letter-spacing:14.973429pt;}
.ls36{letter-spacing:16.057787pt;}
.ls38{letter-spacing:403.588137pt;}
.ws4{word-spacing:-1.265654pt;}
.ws9{word-spacing:-0.817366pt;}
.ws5{word-spacing:-0.011267pt;}
.ws1{word-spacing:-0.010243pt;}
.ws3{word-spacing:-0.007511pt;}
.ws2{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003414pt;}
.ws7{word-spacing:0.006828pt;}
.ws6{word-spacing:0.011267pt;}
.wsa{word-spacing:0.016388pt;}
._13{margin-left:-403.760214pt;}
._0{margin-left:-4.650176pt;}
._5{margin-left:-3.581523pt;}
._2{margin-left:-2.601640pt;}
._1{margin-left:-1.372519pt;}
._6{width:1.573252pt;}
._4{width:3.328870pt;}
._3{width:4.209741pt;}
._12{width:16.300926pt;}
._e{width:36.075417pt;}
._11{width:41.124716pt;}
._7{width:46.051079pt;}
._d{width:60.964418pt;}
._f{width:71.357322pt;}
._10{width:87.579698pt;}
._9{width:135.695702pt;}
._b{width:220.604087pt;}
._c{width:226.974326pt;}
._a{width:228.429469pt;}
._8{width:256.114403pt;}
._14{width:360.448368pt;}
.fsa{font-size:16.046862pt;}
.fsc{font-size:17.071130pt;}
.fs5{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fsb{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs7{font-size:99.012552pt;}
.fs3{font-size:163.880455pt;}
.y40{bottom:38.880000pt;}
.y27{bottom:40.480000pt;}
.y3{bottom:53.280000pt;}
.y3f{bottom:56.480000pt;}
.y41{bottom:103.520000pt;}
.y26{bottom:117.333333pt;}
.y45{bottom:124.800000pt;}
.y47{bottom:125.120000pt;}
.y44{bottom:135.360000pt;}
.y46{bottom:135.520000pt;}
.y42{bottom:169.280000pt;}
.y43{bottom:172.800000pt;}
.yc{bottom:323.680000pt;}
.yb{bottom:341.280000pt;}
.ya{bottom:358.880000pt;}
.y9{bottom:376.480000pt;}
.y0{bottom:398.000000pt;}
.y8{bottom:407.360000pt;}
.y20{bottom:407.520000pt;}
.y1f{bottom:425.120000pt;}
.y39{bottom:439.840000pt;}
.y7{bottom:450.080000pt;}
.y1e{bottom:450.720000pt;}
.y38{bottom:455.840000pt;}
.y37{bottom:471.840000pt;}
.y6{bottom:475.680000pt;}
.y1d{bottom:476.320000pt;}
.y36{bottom:487.840000pt;}
.y35{bottom:503.840000pt;}
.y5{bottom:506.560000pt;}
.y1c{bottom:507.200000pt;}
.y34{bottom:527.840000pt;}
.y33{bottom:543.840000pt;}
.y1b{bottom:549.920133pt;}
.y32{bottom:559.840000pt;}
.y1a{bottom:567.520133pt;}
.y31{bottom:575.840000pt;}
.y19{bottom:585.120133pt;}
.y30{bottom:591.840000pt;}
.y18{bottom:602.720133pt;}
.y2f{bottom:607.840000pt;}
.y4{bottom:616.421200pt;}
.y17{bottom:620.320133pt;}
.y2e{bottom:623.840000pt;}
.y25{bottom:635.199467pt;}
.y16{bottom:637.920133pt;}
.y2d{bottom:652.318933pt;}
.y24{bottom:652.799467pt;}
.y2c{bottom:669.918933pt;}
.y23{bottom:670.399467pt;}
.y15{bottom:671.520000pt;}
.y2b{bottom:687.518933pt;}
.y22{bottom:687.999467pt;}
.y14{bottom:689.120000pt;}
.y21{bottom:705.599467pt;}
.y13{bottom:706.720000pt;}
.y3e{bottom:712.320800pt;}
.y2a{bottom:721.118800pt;}
.y12{bottom:724.320000pt;}
.y3d{bottom:729.920800pt;}
.y11{bottom:741.920000pt;}
.y29{bottom:746.719467pt;}
.y3c{bottom:755.520000pt;}
.y10{bottom:759.520000pt;}
.y28{bottom:772.320133pt;}
.y3b{bottom:773.120000pt;}
.yf{bottom:777.120000pt;}
.ye{bottom:803.200000pt;}
.y3a{bottom:804.000000pt;}
.yd{bottom:857.120000pt;}
.y2{bottom:977.120000pt;}
.y1{bottom:993.920133pt;}
.h11{height:11.698225pt;}
.h13{height:12.328223pt;}
.hb{height:17.761310pt;}
.h3{height:19.725157pt;}
.h10{height:19.911872pt;}
.he{height:22.520888pt;}
.h4{height:24.889840pt;}
.hc{height:25.023209pt;}
.hd{height:25.373300pt;}
.h8{height:27.525530pt;}
.h7{height:27.910630pt;}
.h6{height:30.027850pt;}
.hf{height:30.447960pt;}
.h12{height:44.381603pt;}
.h2{height:59.175471pt;}
.h9{height:73.582571pt;}
.h5{height:121.790065pt;}
.h1{height:658.000000pt;}
.ha{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:74.080000pt;}
.x1{left:89.760000pt;}
.x4{left:118.339867pt;}
.x3{left:144.000000pt;}
.x7{left:168.000000pt;}
.xa{left:288.000267pt;}
.x5{left:440.000000pt;}
.x8{left:440.959867pt;}
.x6{left:464.000000pt;}
.xc{left:469.920000pt;}
.xf{left:480.480000pt;}
.xe{left:486.720000pt;}
.xb{left:517.760000pt;}
.x15{left:520.480000pt;}
.x14{left:529.600000pt;}
.x11{left:562.880000pt;}
.x10{left:571.680000pt;}
.x13{left:606.240000pt;}
.x12{left:608.000000pt;}
.x9{left:657.920000pt;}
.xd{left:672.160000pt;}
}
